diff --git a/web/pgadmin/tools/debugger/static/js/direct.js b/web/pgadmin/tools/debugger/static/js/direct.js
index 2085654a..d0dbad79 100644
--- a/web/pgadmin/tools/debugger/static/js/direct.js
+++ b/web/pgadmin/tools/debugger/static/js/direct.js
@@ -1545,101 +1605,101 @@ define([
       var self = this;
       this.registerPanel(
         'code', false, '100%', '50%',
-        function(panel) {
-
-            // Create the parameters panel to display the arguments of the functions
-            var parameters = new pgAdmin.Browser.Panel({
-              name: 'parameters',
-              title: gettext('Parameters'),
-              width: '100%',
-              height:'100%',
-              isCloseable: false,
-              isPrivate: true,
-              content: '<div id ="parameters" class="parameters"></div>'
-            })
+        function() {
 
-            // Create the Local variables panel to display the local variables of the function.
-            var local_variables = new pgAdmin.Browser.Panel({
-              name: 'local_variables',
-              title: gettext('Local variables'),
-              width: '100%',
-              height:'100%',
-              isCloseable: false,
-              isPrivate: true,
-              content: '<div id ="local_variables" class="local_variables"></div>'
-            })
+          // Create the parameters panel to display the arguments of the functions
+          var parameters = new pgAdmin.Browser.Panel({
+            name: 'parameters',
+            title: gettext('Parameters'),
+            width: '100%',
+            height: '100%',
+            isCloseable: false,
+            isPrivate: true,
+            content: '<div id ="parameters" class="parameters"></div>',
+          });
 
-            // Create the messages panel to display the message returned from the database server
-            var messages = new pgAdmin.Browser.Panel({
-              name: 'messages',
-              title: gettext('Messages'),
-              width: '100%',
-              height:'100%',
-              isCloseable: false,
-              isPrivate: true,
-              content: '<div id="messages" class="messages"></div>'
-            })
+          // Create the Local variables panel to display the local variables of the function.
+          var local_variables = new pgAdmin.Browser.Panel({
+            name: 'local_variables',
+            title: gettext('Local variables'),
+            width: '100%',
+            height: '100%',
+            isCloseable: false,
+            isPrivate: true,
+            content: '<div id ="local_variables" class="local_variables"></div>',
+          });
 
-            // Create the result panel to display the result after debugging the function
-            var results = new pgAdmin.Browser.Panel({
-              name: 'results',
-              title: gettext('Results'),
-              width: '100%',
-              height:'100%',
-              isCloseable: false,
-              isPrivate: true,
-              content: '<div id="debug_results" class="debug_results"></div>'
-            })
+          // Create the messages panel to display the message returned from the database server
+          var messages = new pgAdmin.Browser.Panel({
+            name: 'messages',
+            title: gettext('Messages'),
+            width: '100%',
+            height: '100%',
+            isCloseable: false,
+            isPrivate: true,
+            content: '<div id="messages" class="messages"></div>',
+          });
 
-            // Create the stack pane panel to display the debugging stack information.
-            var stack_pane = new pgAdmin.Browser.Panel({
-              name: 'stack_pane',
-              title: gettext('Stack'),
-              width: '100%',
-              height:'100%',
-              isCloseable: false,
-              isPrivate: true,
-              content: '<div id="stack_pane" class="stack_pane"></div>'
-            })
+          // Create the result panel to display the result after debugging the function
+          var results = new pgAdmin.Browser.Panel({
+            name: 'results',
+            title: gettext('Results'),
+            width: '100%',
+            height: '100%',
+            isCloseable: false,
+            isPrivate: true,
+            content: '<div id="debug_results" class="debug_results"></div>',
+          });
+
+          // Create the stack pane panel to display the debugging stack information.
+          var stack_pane = new pgAdmin.Browser.Panel({
+            name: 'stack_pane',
+            title: gettext('Stack'),
+            width: '100%',
+            height: '100%',
+            isCloseable: false,
+            isPrivate: true,
+            content: '<div id="stack_pane" class="stack_pane"></div>',
+          });
 
-            // Load all the created panels
-            parameters.load(self.docker);
-            local_variables.load(self.docker);
-            messages.load(self.docker);
-            results.load(self.docker);
-            stack_pane.load(self.docker);
+          // Load all the created panels
+          parameters.load(self.docker);
+          local_variables.load(self.docker);
+          messages.load(self.docker);
+          results.load(self.docker);
+          stack_pane.load(self.docker);
         });
 
-        self.code_editor_panel = self.docker.addPanel('code', wcDocker.DOCK.TOP );
+      self.code_editor_panel = self.docker.addPanel('code', wcDocker.DOCK.TOP);
 
-        self.parameters_panel = self.docker.addPanel(
-          'parameters', wcDocker.DOCK.BOTTOM, self.code_editor_panel);
-        self.local_variables_panel = self.docker.addPanel('local_variables', wcDocker.DOCK.STACKED, self.parameters_panel, {
-          tabOrientation: wcDocker.TAB.TOP
-        });
-        self.messages_panel = self.docker.addPanel('messages', wcDocker.DOCK.STACKED, self.parameters_panel);
-        self.results_panel = self.docker.addPanel(
-          'results', wcDocker.DOCK.STACKED, self.parameters_panel);
-        self.stack_pane_panel = self.docker.addPanel(
-          'stack_pane', wcDocker.DOCK.STACKED, self.parameters_panel);
-
-        var editor_pane = $('<div id="stack_editor_pane" class="full-container-pane info"></div>');
-        var code_editor_area = $('<textarea id="debugger-editor-textarea"></textarea>').append(editor_pane);
-        self.code_editor_panel.layout().addItem(code_editor_area);
-
-        // To show the line-number and set breakpoint marker details by user.
-        var editor = self.editor = CodeMirror.fromTextArea(
-          code_editor_area.get(0), {
+      self.parameters_panel = self.docker.addPanel(
+        'parameters', wcDocker.DOCK.BOTTOM, self.code_editor_panel);
+      self.local_variables_panel = self.docker.addPanel('local_variables', wcDocker.DOCK.STACKED, self.parameters_panel, {
+        tabOrientation: wcDocker.TAB.TOP,
+      });
+      self.messages_panel = self.docker.addPanel('messages', wcDocker.DOCK.STACKED, self.parameters_panel);
+      self.results_panel = self.docker.addPanel(
+        'results', wcDocker.DOCK.STACKED, self.parameters_panel);
+      self.stack_pane_panel = self.docker.addPanel(
+        'stack_pane', wcDocker.DOCK.STACKED, self.parameters_panel);
+
+      var editor_pane = $('<div id="stack_editor_pane" class="full-container-pane info"></div>');
+      var code_editor_area = $('<textarea id="debugger-editor-textarea"></textarea>').append(editor_pane);
+      self.code_editor_panel.layout().addItem(code_editor_area);
+
+      // To show the line-number and set breakpoint marker details by user.
+      self.editor = CodeMirror.fromTextArea(
+        code_editor_area.get(0), {
           lineNumbers: true,
           foldOptions: {
-            widget: "\u2026"
+            widget: '\u2026',
           },
           foldGutter: {
             rangeFinder: CodeMirror.fold.combine(CodeMirror.pgadminBeginRangeFinder, CodeMirror.pgadminIfRangeFinder,
-                                                 CodeMirror.pgadminLoopRangeFinder, CodeMirror.pgadminCaseRangeFinder)
+              CodeMirror.pgadminLoopRangeFinder, CodeMirror.pgadminCaseRangeFinder),
           },
-          gutters: ["CodeMirror-linenumbers", "CodeMirror-foldgutter", "breakpoints"],
-          mode: "text/x-pgsql",
+          gutters: ['CodeMirror-linenumbers', 'CodeMirror-foldgutter', 'breakpoints'],
+          mode: 'text/x-pgsql',
           readOnly: true,
           extraKeys: pgAdmin.Browser.editor_shortcut_keys,
           indentWithTabs: pgAdmin.Browser.editor_options.indent_with_tabs,
@@ -1647,22 +1707,22 @@ define([
           tabSize: pgAdmin.Browser.editor_options.tabSize,
           lineWrapping: pgAdmin.Browser.editor_options.wrapCode,
           autoCloseBrackets: pgAdmin.Browser.editor_options.insert_pair_brackets,
-          matchBrackets: pgAdmin.Browser.editor_options.brace_matching
+          matchBrackets: pgAdmin.Browser.editor_options.brace_matching,
         });
 
-        // On loading the docker, register the callbacks
-        var onLoad = function() {
-          self.docker.finishLoading(100);
-          self.docker.off(wcDocker.EVENT.LOADED);
-          // Register the callback when user set/clear the breakpoint on gutter area.
-          self.editor.on("gutterClick", self.onBreakPoint.bind(self), self);
-        };
+      // On loading the docker, register the callbacks
+      var onLoad = function() {
+        self.docker.finishLoading(100);
+        self.docker.off(wcDocker.EVENT.LOADED);
+        // Register the callback when user set/clear the breakpoint on gutter area.
+        self.editor.on('gutterClick', self.onBreakPoint.bind(self), self);
+      };
 
-        self.docker.startLoading(gettext('Loading...'));
-        self.docker.on(wcDocker.EVENT.LOADED, onLoad);
+      self.docker.startLoading(gettext('Loading...'));
+      self.docker.on(wcDocker.EVENT.LOADED, onLoad);
 
-        // Create the toolbar view for debugging the function
-        this.toolbarView = new DebuggerToolbarView();
+      // Create the toolbar view for debugging the function
+      this.toolbarView = new DebuggerToolbarView();
     },
 
     // Register the panel with new debugger docker instance.
@@ -1681,14 +1741,16 @@ define([
             panel.title(title);
           panel.closeable(false);
           panel.layout().addItem(
-            $('<div>', {'class': 'pg-debugger-panel'})
+            $('<div>', {
+              'class': 'pg-debugger-panel',
+            })
           );
           if (onInit) {
             onInit.apply(self, [panel]);
           }
-        }
+        },
       });
-    }
+    },
   });
 
   pgTools.DirectDebug = new DirectDebug();
